Test::Harness::Point(3pm)

NAME
Test::Harness::Point - object for tracking a single test point

SYNOPSIS
One Test::Harness::Point object represents a single test point.

CONSTRUCTION

  new()
    my $point = new Test::Harness::Point;

Create a test point object.

from_test_line( $line )
Constructor from a TAP test line, or empty return if the test line is not a test line.

ACCESSORS
Each of the following fields has a getter and setter method.

* ok
* number